# This file created by conda-build 3.5.0
# meta.yaml template originally from:
# /tmp/build/80754af9/rsync-recipes/glue-core-0.12.4-python3.5-on-linux_64, last modified Tue Feb 27 18:25:30 2018
# ------------------------------------------------

package:
    name: glue-core
    version: 0.12.4
source:
    fn: glue-core-0.12.4.tar.gz
    sha256: f0c5a22badb20858a2b1021fd2e4dbdadb823b8254c0a436f2e6d9372bb5c15d
    url: https://pypi.io/packages/source/g/glue-core/glue-core-0.12.4.tar.gz
build:
    entry_points:
        - glue = glue.main:main
        - glue-config = glue.config_gen:main
        - glue-deps = glue._deps:main
    number: '0'
    osx_is_app: 'True'
    script: python setup.py install --single-version-externally-managed --record record.txt
    string: py35_0
requirements:
    host:
        - ca-certificates 2017.08.26 h1d4fec5_0
        - certifi 2018.1.18 py35_0
        - dbus 1.12.2 hc3f9b76_1
        - expat 2.2.5 he0dffb1_0
        - fontconfig 2.12.4 h88586e7_1
        - freetype 2.8 hab7d2ae_1
        - glib 2.53.6 h5d9569c_2
        - gst-plugins-base 1.12.4 h33fb286_0
        - gstreamer 1.12.4 hb53b477_0
        - icu 58.2 h9c2bf20_1
        - jpeg 9b h024ee3a_2
        - libedit 3.1 heed3624_0
        - libffi 3.2.1 hd88cf55_4
        - libgcc-ng 7.2.0 h7cc24e2_2
        - libpng 1.6.34 hb9fc6fc_0
        - libstdcxx-ng 7.2.0 h7a57d05_2
        - libxcb 1.12 hcd93eb1_4
        - libxml2 2.9.7 h26e45fe_0
        - ncurses 6.0 h9df7e31_2
        - openssl 1.0.2n hb7f436b_0
        - pcre 8.41 hc27e229_1
        - pyqt 5.6.0 py35h0e41ada_5
        - python 3.5.4 hc3d631a_27
        - qt 5.6.2 hd25b39d_14
        - readline 7.0 ha6073c6_4
        - setuptools 38.5.1 py35_0
        - sip 4.18.1 py35h9eaea60_2
        - sqlite 3.22.0 h1bed415_0
        - tk 8.6.7 hc745277_3
        - xz 5.2.3 h55aa19d_2
        - zlib 1.2.11 ha838bed_2
    run:
        - astropy >=1.3
        - dask
        - dill >=0.2
        - h5py >=2.4
        - ipykernel
        - ipython >=4.0
        - matplotlib >=1.4
        - numpy >=1.9
        - pandas >=0.14
        - plotly
        - pyqt 4.11.*|5.6.*
        - python >=3.5,<3.6.0a0
        - qtconsole
        - qtpy >=1.2
        - scikit-image
        - scipy
        - setuptools >=1.0
        - xlrd >=1.0
test:
    commands:
        - glue --version
        - glue-deps list
    imports:
        - glue
        - glue.app.qt
        - glue.core
about:
    dev_url: https://github.com/glue-viz/glue
    doc_url: http://glueviz.rtfd.io
    home: http://glueviz.org
    license: BSD 3-Clause
    license_file: LICENSE
    summary: Multi-dimensional linked data exploration
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - astrofrog
